html,
body,
ul,
ol,
li,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
img,
dl,
dt,
dd,
iframe,
span {
    margin: 0;
    padding: 0;
    border: 0;
}

table,
td {
    margin: 0;
    padding: 0;
}

#docContent td {
    word-break: break-all;
}

ul,
dl,
dt,
dd,
ol {
    list-style-type: none;
}

select,
input {
    vertical-align: middle;
    padding: 0;
    margin: 0;
    outline: none;
    border: 0;
}

textarea {
    resize: none;
    outline: none;
}

input[type='button'],
input[type='submit'],
input[type='file'],
button {
    cursor: pointer;
    -webkit-appearance: none;
}

em,
i {
    font-style: normal;
}

a {
    color: #333333;
    text-decoration: none;
}

a:hover {
    color: #0061b0;
    cursor: pointer;
}

li {
    list-style: none;
}

.r {
    float: right;
}

.l {
    float: left;
}

.clearfix:before,
.clearfix:after {
    content: '';
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
    /*IE/7/6*/
}


/*通用头部、尾部、检索等公用代码*/

body,
html {
    font-family: 'Microsoft YaHei', 微软雅黑, 宋体, 黑体, 'Helvetica Neue', Tahoma, Arial, 'Hiragino Sans GB';
    display: block;
    /* max-width: 7.5rem; */
    min-width: 3.1rem;
    margin: 0 auto !important;
    position: relative;
    overflow-x: hidden;
}

* {
    box-sizing: border-box
}




.container {
    width: 6.9rem;
    margin: 0 auto;
}


/* 通用样式 */

.list .hd {
    width: 100%;
    height: 0.66rem;
    position: relative;
    border-bottom: 1px solid #e2e2e2;
}

.list .hd a:first-child {
    height: 0.66rem;
    display: block;
    font-size: 0.34rem;
    color: #333333;
    line-height: 0.34rem;
    float: left;
    font-weight: bold;
    position: relative;
    background: url(../images/zwgk_box_hd_li.png) no-repeat right bottom;
}


.list .hd a:first-child::after {
    width: 100%;
    height: 3px;
    background-color: #0061b0;
    position: absolute;
    left: 0;
    bottom: -1px;
    content: "";
}

